<?xml version="1.0" encoding="utf-8"?>
<UserGroupMap xmlns="urn:deployment-usergroupmap-schema">
    <Users>
        <User Id="1" Name="Александр Боровцов" Login="i:0#.w|sdc\aborovtsov" Email="aborovtsov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="true" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtMTc3OA==" IsDeleted="false" Flags="8" />
        <User Id="124" Name="Маслюкa Альбина Евгениевна" Login="i:0#.w|sdc\amasljuka" Email="amasljuka@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwOQ==" IsDeleted="false" Flags="0" />
        <User Id="125" Name="Худовековa Вера Феликсовна" Login="i:0#.w|sdc\vhudovekova" Email="vhudovekova@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5MQ==" IsDeleted="false" Flags="0" />
        <User Id="126" Name="Воронцовa Ника Карповна" Login="i:0#.w|sdc\nvoroncova" Email="nvoroncova@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0MQ==" IsDeleted="false" Flags="0" />
        <User Id="127" Name="Месяц Федор Самуилович" Login="i:0#.w|sdc\fmesjac" Email="fmesjac@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2MA==" IsDeleted="false" Flags="0" />
        <User Id="128" Name="Гурский Кондрат Михеевич" Login="i:0#.w|sdc\kgurskij" Email="kgurskij@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyMQ==" IsDeleted="false" Flags="0" />
        <User Id="129" Name="Овечкин Максим Карлович" Login="i:0#.w|sdc\movechkin" Email="movechkin@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3Nw==" IsDeleted="false" Flags="0" />
        <User Id="130" Name="Прудников Август Артемович" Login="i:0#.w|sdc\aprudnikov" Email="aprudnikov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyMw==" IsDeleted="false" Flags="0" />
        <User Id="131" Name="Бердяевa Аза Мироновна" Login="i:0#.w|sdc\aberdjaeva" Email="aberdjaeva@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxNQ==" IsDeleted="false" Flags="0" />
        <User Id="132" Name="Буланов Соломон Олегович" Login="i:0#.w|sdc\sbulanov" Email="sbulanov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2NA==" IsDeleted="false" Flags="0" />
        <User Id="133" Name="Бузыцков Фока Карлович" Login="i:0#.w|sdc\fbuzyckov" Email="fbuzyckov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2MQ==" IsDeleted="false" Flags="0" />
        <User Id="134" Name="Зайцева Ева Якововна" Login="i:0#.w|sdc\ezajceva" Email="ezajceva@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4OQ==" IsDeleted="false" Flags="0" />
        <User Id="135" Name="Новожилов Виктор Федорович" Login="i:0#.w|sdc\vnovozhilov" Email="vnovozhilov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDYzOA==" IsDeleted="false" Flags="0" />
        <User Id="136" Name="Квартиров Николай Касьянович" Login="i:0#.w|sdc\nkvartirov" Email="nkvartirov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5NQ==" IsDeleted="false" Flags="0" />
        <User Id="137" Name="Урусов Евгений Игоревич" Login="i:0#.w|sdc\eurusov" Email="eurusov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxMQ==" IsDeleted="false" Flags="0" />
        <User Id="138" Name="Коровинa Алина Казимировна" Login="i:0#.w|sdc\akorovina" Email="akorovina@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1MQ==" IsDeleted="false" Flags="0" />
        <User Id="139" Name="Антонов Харитон Евстафиевич" Login="i:0#.w|sdc\hantonov" Email="hantonov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4Mg==" IsDeleted="false" Flags="0" />
        <User Id="140" Name="Ящинa Вероника Алексеевна" Login="i:0#.w|sdc\vjashhina" Email="vjashhina@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5Nw==" IsDeleted="false" Flags="0" />
        <User Id="141" Name="Эпингерa Валентина Владленовна" Login="i:0#.w|sdc\vjepingera" Email="vjepingera@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwNg==" IsDeleted="false" Flags="0" />
        <User Id="142" Name="Новолодский Порфирий Ипатович" Login="i:0#.w|sdc\pnovolodskij" Email="pnovolodskij@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4Nw==" IsDeleted="false" Flags="0" />
        <User Id="143" Name="Трактирников Евгений Сигизмундович" Login="i:0#.w|sdc\etraktirnikov" Email="etraktirnikov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwNQ==" IsDeleted="false" Flags="0" />
        <User Id="144" Name="Ходяев Егор Игнатиевич" Login="i:0#.w|sdc\ehodjaev" Email="ehodjaev@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4OA==" IsDeleted="false" Flags="0" />
        <User Id="145" Name="Соловьевa Инна Ростиславовна" Login="i:0#.w|sdc\isoloveva" Email="isoloveva@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2Mw==" IsDeleted="false" Flags="0" />
        <User Id="146" Name="Кузик Самсон Никонович" Login="i:0#.w|sdc\skuzik" Email="skuzik@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1Ng==" IsDeleted="false" Flags="0" />
        <User Id="147" Name="Кудрявцева Алина Федоровна" Login="i:0#.w|sdc\akudrjavceva" Email="akudrjavceva@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0Nw==" IsDeleted="false" Flags="0" />
        <User Id="148" Name="Федотова Рада Святославовна" Login="i:0#.w|sdc\rfedotova" Email="rfedotova@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDYzNg==" IsDeleted="false" Flags="0" />
        <User Id="149" Name="Андреюшкин Евгений Иннокентиевич" Login="i:0#.w|sdc\eandrejushkin" Email="eandrejushkin@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyNA==" IsDeleted="false" Flags="0" />
        <User Id="150" Name="Сизый Юрий Епифанович" Login="i:0#.w|sdc\jusizyj" Email="jusizyj@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0Mw==" IsDeleted="false" Flags="0" />
        <User Id="151" Name="Путиновa Алина Владиленовна" Login="i:0#.w|sdc\aputinova" Email="aputinova@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDYzMw==" IsDeleted="false" Flags="0" />
        <User Id="152" Name="Мурзаков Эммануил Захарович" Login="i:0#.w|sdc\jemurzakov" Email="jemurzakov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwNA==" IsDeleted="false" Flags="0" />
        <User Id="153" Name="Справцевa Лилия Юлиевна" Login="i:0#.w|sdc\lspravceva" Email="lspravceva@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0Mg==" IsDeleted="false" Flags="0" />
        <User Id="154" Name="Коченковa Надежда Родионовна" Login="i:0#.w|sdc\nkochenkova" Email="nkochenkova@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyNw==" IsDeleted="false" Flags="0" />
        <User Id="155" Name="Лагутовa Зинаида Фомевна" Login="i:0#.w|sdc\zlagutova" Email="zlagutova@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxMw==" IsDeleted="false" Flags="0" />
        <User Id="156" Name="Железновa Ксения Владленовна" Login="i:0#.w|sdc\kzheleznova" Email="kzheleznova@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxNg==" IsDeleted="false" Flags="0" />
        <User Id="157" Name="Домаш Андриян Ульянович" Login="i:0#.w|sdc\adomash" Email="adomash@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwNw==" IsDeleted="false" Flags="0" />
        <User Id="158" Name="Голубева Валентина Данииловна" Login="i:0#.w|sdc\vgolubeva" Email="vgolubeva@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3Ng==" IsDeleted="false" Flags="0" />
        <User Id="159" Name="Гоминов Иван Игоревич" Login="i:0#.w|sdc\igominov" Email="igominov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4Ng==" IsDeleted="false" Flags="0" />
        <User Id="160" Name="Онипченко Диана Леонидовна" Login="i:0#.w|sdc\donipchenko" Email="donipchenko@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5Ng==" IsDeleted="false" Flags="0" />
        <User Id="162" Name="Примаков Павел Ипатович" Login="i:0#.w|sdc\pprimakov" Email="pprimakov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwOA==" IsDeleted="false" Flags="0" />
        <User Id="163" Name="Маркова Яна Борисовна" Login="i:0#.w|sdc\jamarkova" Email="jamarkova@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4MQ==" IsDeleted="false" Flags="0" />
        <User Id="181" Name="Агейкинa Пелагея Ивановна" Login="i:0#.w|sdc\pagejkina" Email="pagejkina@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyNg==" IsDeleted="false" Flags="0" />
    </Users>
    <Groups />
</UserGroupMap>